Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Bumped Node.js requirement to 0.2.6 for 0.4.1 compatibility

  • Loading branch information...
commit c5c5217e2e3a5689b02d058ff9c300229efaf0ad 1 parent 1bf5a7e
Loren authored
Showing with 3 additions and 5 deletions.
  1. +3 −5 package.json
View
8 package.json
@@ -1,14 +1,13 @@
{
"name": "monitor",
- "version": "0.2.10",
+ "version": "0.2.11",
"main": "./lib/node-monitor.js",
"description": "Runtime monitoring for node.js applications",
- "author": "Loren West<open_source@lorenwest.com>",
+ "author": "Loren West <open_source@lorenwest.com>",
"directories": {"lib": "./lib", "test": "./test"},
"modules": {
"console-logger": "./logger/console-logger",
"file-logger": "./logger/file-logger",
- "log4js-logger": "./logger/log4js-logger",
"os-cmd-logger": "./logger/os-cmd-logger",
"email-logger": "./logger/email-logger",
"couchdb-logger": "./logger/couchdb-logger"
@@ -17,10 +16,9 @@
"config": ">=0.2.8",
"sprintf": ">=0.1.1",
"vows": ">=0.5.6",
- "log4js": ">=0.2.3",
"couch-client": ">=0.0.3"
},
- "engines": {"node": ">=0.2.4"},
+ "engines": {"node": ">=0.2.6"},
"scripts": {
"test": "vows test/*.js --spec"
}
Please sign in to comment.
Something went wrong with that request. Please try again.